# translation of kmilo_generic.po to Français
# traduction de kmilo_generic.po en Français
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Delafond <gerard@delafond.org>, 2004.
# Matthieu Robin <kde@macolu.org>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2004-10-26 01:18+0200\n"
"PO-Revision-Date: 2005-02-14 14:44+0100\n"
"Last-Translator: Matthieu Robin <kde@macolu.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:189
msgid "Starting KMix..."
msgstr "Démarrage de KMix..."

#: generic_monitor.cpp:121 generic_monitor.cpp:211
msgid "It seems that KMix is not running."
msgstr "Il semble que KMix n'est pas en fonctionnement."

#: generic_monitor.cpp:162
msgid "Volume"
msgstr "Volume"

#: generic_monitor.cpp:231
msgid "Mute on"
msgstr "Muet"

#: generic_monitor.cpp:234
msgid "Mute off"
msgstr "Non muet"
